PPTH    ""                      #  path for Imagine.pic /* PAL by Gaborca! */
EDIT    "C:ed"                  #  text editor to use for "Edit Movie"
LOAD    F                       #  flag - load all modules
LACE    F                       #  flag - interlace editors
GRON    T                       #  flag - grid on/off
BWLN    F                       #  flag - do lines in "B & W Shade"
COLN    F                       #  flag - do lines in "Color Shade"
WARN    T                       #  flag - warn about unsaved changes
BWLC    fff                     #  line color in "B & W Wire/Shade"
COLC    fff                     #  line color in "Color Shade"
STAR    888                     #  star color in "Trace" and "Scanline"
COL0    000                     # "color 0" RGB value for stills */
BGRD    455                     #  background color
FGRD    ccc                     #  edge color
PNTS    fff                     #  point color
SPNT    6f6                     #  selected point color
SPPT    ff6                     #  selected picked point
PPNT    f66                     #  picked point color
SLCT    f80                     #  selected edge color
PICK    66f                     #  picked edge color
PRNT    f6f                     #  group lines color
SPCK    c6f                     #  selected picked edge
CUBE    fc0                     #  cube color
BAND    fc0                     #  rubberband color
GRID    666                     #  grid color
NUMS    3                       #  number of screens to use in Make Movie
RSDP    8                       #  "resolve depth" (multiple reflections)
EDLE    35                      #  anti-aliasing threshold
GSIZ    20.0                    #  initial grid size
SCRL    0.25                    #  scroll percantage (of screen width/height)
FD01    650                     #  detail editor: function key 1
FD02    660                     #  detail editor: function key 2
FD03    670                     #  detail editor: function key 3
FD07    390                     #  detail editor: function key 7
FD11    650                     #  detail editor: shifted function key 1
FD12    660                     #  detail editor: shifted function key 2
FD13    670                     #  detail editor: shifted function key 3
FD16    110                     #  detail editor: shifted function key 6
FD18    120                     #  detail editor: shifted function key 8
FD19    130                     #  detail editor: shifted function key 9
FD20    140                     #  detail editor: shifted function key 10
FS01    540                     #  stage editor: function key 1
FS02    550                     #  stage editor: function key 2
FS03    560                     #  stage editor: function key 3
FS11    540                     #  stage editor: shifted function key 1
FS12    550                     #  stage editor: shifted function key 2
FS13    560                     #  stage editor: shifted function key 3
FF16    110                     #  forms editor: shifted function key 6
FF17    120                     #  forms editor: shifted function key 7
FF19    130                     #  forms editor: shifted function key 9
FF20    140                     #  forms editor: shifted function key 10
FC16    110                     #  cycle editor: shifted function key 6
FC17    120                     #  cycle editor: shifted function key 7
FC18    130                     #  cycle editor: shifted function key 8
FC20    140                     #  cycle editor: shifted function key 10
FS16    110                     #  stage editor: shifted function key 6
FS17    120                     #  stage editor: shifted function key 7
FS18    130                     #  stage editor: shifted function key 8
FS19    140                     #  stage editor: shifted function key 9
PSET    HAM,320,256,6,7,HAM                             #  preset
PSET    HAM Overscan,352,280,6,7,HAM                    #  preset
PSET    HAM Quarterscreen,160,128,6,7,HAM               #  preset
PSET    Laced HAM,320,512,12,7,HAM|LACE                 #  preset
PSET    Laced HAM Overscan,352,560,12,7,HAM|LACE        #  preset
PSET    Laced HAM Quarterscreen,160,256,12,7,HAM|LACE   #  preset
PSET    Lores,320,256,6,7,                              #  preset
PSET    Lores Overscan,352,280,6,7,                     #  preset
PSET    Lores Quarterscreen,160,128,6,7,                #  preset
PSET    Hires,640,512,6,7,HIRES|LACE                    #  preset
PSET    Hires Overscan,704,560,6,7,HIRES|LACE           #  preset
PSET    Hires Quarterscreen,320,256,6,7,HIRES|LACE      #  preset
PSET    Firecracker 384,384,482,12,7,HAM|LACE           #  preset
PSET    Firecracker 768,768,482,6,7,HIRES|LACE          #  preset
PSET    Firecracker 512,512,482,9,7,HAM|LACE            #  preset
PSET    Firecracker 1024,1024,482,9,14,HIRES|LACE       #  preset
